﻿#ourPurpose-svg {
    margin-top: 6.5rem;
    width: 100%;
    height: auto;
}

#ourValue-text {
    margin-top: 2.5rem;
}

.ourValue-headers {
    color: #304A21;
    text-align: center;
    font-family: Akshar;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 127.273% */
    margin-top: 3rem;
    margin-bottom: 1rem;
}

.ourValue-col {
    text-align: center;
    padding-top: 7.5rem;
}

.ourValue-col svg {
    width: 60%;
}

.ourValue-col .uahaText {
    max-width: 35rem;
    margin-left: auto;
    margin-right: auto;
}

.about-svg-container {
    text-align: center;
}

.about-svg-container svg {
    width: 100%;
}

#ourProduct-svg {    
    height: auto;
    margin-top: 5rem;
    margin-bottom: 7.5rem;
}

#ourProduct-text {
    margin-left: auto;
    margin-right: auto;
    max-width: 60rem;
}

#ourValue-svg-container svg {
    width: 100%;
    height: auto;
}

/* media queries */
@media (min-width: 576px) {
}

@media (min-width: 768px) {
    /*#ourPurpose-svg {
        width:70%
    }*/

    .about-svg-container svg {
        width: 70%;
        max-width: 48rem;
    }

    #ourValue-text {
        text-align: left;
        margin-top: 0px;
    }

    #ourValue-svg-container {
        text-align: center;
    }

    #ourValue-svg-container svg {
        width: 80%
    }
}

/* @media (min-width: 768px) and (max-height: 450px) {

} */

@media (min-width: 992px) {
    #ourValue-text {        
        padding-top: 5.5rem;
    }
}

@media (min-width: 1200px) {
    #ourPurpose-svg {
        margin-top: 0;
    }

    #ourPurpose-text {
        margin-top: 6rem;
        text-align: left;
    }

    #ourValue-svg-margins {
        margin-left: 16rem;
        margin-right: 16rem;
    }

    #ourValue-text {
        padding-top: 3rem;
    }

    .ourValue-col svg {
        width: 50%;
    }

    #ourProduct-svg {        
        margin-top: 0;
        margin-bottom: 0;
    }

    #ourProduct-text {
        text-align: left;
        margin-top: 9rem;
        margin-left: unset;
    }
}

@media (min-width: 1400px) {
    #ourPurpose-text {
        margin-top: 7rem;
        padding-right: 7rem;
    }

    #ourValue-text {
        padding-top: 5.5rem;
    }

    #ourProduct-text {        
        margin-top: 11rem;        
    }

}